#pragma once

#include "CoreMinimal.h"
#include "Subsystems/EngineSubsystem.h"
#include "SentryIoBaseSubsystem.generated.h"

UCLASS(Blueprintable, Abstract)
class SENTRYIO_API USentryIoBaseSubsystem : public UEngineSubsystem
{
	GENERATED_BODY()

public:
	USentryIoBaseSubsystem();
};

FORCEINLINE uint32 GetTypeHash(const USentryIoBaseSubsystem) { return 0; }
